body {
  padding-left: 10em;
  font-family: Georgia, "Times New Roman",
        Times, serif;
  color: darkbrown;
  background-color: LightSteelBlue     ; }
  img {float:left; 
  margin:15px 15px 15px 20px;
}
ul.navbar {
  list-style-type: none;
  font-size:12px;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 2em;
  left: 1em;
  width: 9em
 }
h1 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif; 
  color: red; }
h2 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif; 
  color: MediumBlue ; }
h3 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif; 
  color: MediumBlue ; font-style: italic
 }
p  {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif; 
  color: blue; font-style: italic
 }
 
ul.navbar li {
  background: ivory;
  margin: 0.5em 0;
  padding: 0.3em;
  border-right: 1em solid #FF4500 }
ul.navbar a {
  text-decoration: none }
a:link {
  color: blue }
a:visited {
  color: purple }
a:hover {
background: yellow }

ul li {
font-family: Georgia, "Times New Roman",
        Times, serif;
  color: black;
}




